# GSequencer - Advanced GTK Sequencer 
# Copyright (C) 2005-2020 Joël Krähemann
# 
# This file is part of GSequencer.
#
# GSequencer is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# GSequencer is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with GSequencer.  If not, see <http://www.gnu.org/licenses/>.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gsequencer 3.18.2\n"
"Report-Msgid-Bugs-To: jkraehemann@gmail.com\n"
"POT-Creation-Date: 2022-02-22 03:14+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: ags/app/ags_audio_preferences.c:190
msgid "JACK driver"
msgstr ""

#: ags/app/ags_audio_preferences.c:215
msgid "JACK server"
msgstr ""

#: ags/app/ags_audio_preferences.c:243
msgid "start"
msgstr ""

#: ags/app/ags_audio_preferences.c:249
msgid "stop"
msgstr ""

#: ags/app/ags_automation_editor.c:252
msgid "automation"
msgstr ""

#: ags/app/ags_automation_editor.c:291 ags/app/ags_preferences.c:178
msgid "audio"
msgstr ""

#: ags/app/ags_automation_editor.c:413 ags/app/ags_connection_editor.c:445
#: ags/app/ags_machine_editor.c:224
msgid "output"
msgstr ""

#: ags/app/ags_automation_editor.c:448 ags/app/ags_automation_editor.c:589
#: ags/app/ags_wave_editor.c:302
msgid "line"
msgstr ""

#: ags/app/ags_automation_editor.c:554 ags/app/ags_connection_editor.c:471
#: ags/app/ags_machine_editor.c:231 ags/app/machine/ags_audiorec.c:347
msgid "input"
msgstr ""

#: ags/app/ags_automation_window.c:132
msgid "edit automation"
msgstr ""

#: ags/app/ags_bulk_member.c:867 ags/app/machine/ags_dssi_bridge.c:383
#: ags/app/machine/ags_live_dssi_bridge.c:386
msgid "Plugin file not present"
msgstr ""

#: ags/app/ags_connection_editor.c:207
msgid "connections"
msgstr ""

#: ags/app/ags_connection_editor.c:245 ags/app/ags_machine_editor.c:255
#: ags/app/ags_midi_dialog.c:439 ags/app/ags_preferences.c:224
#: ags/app/editor/ags_crop_note_dialog.c:234
#: ags/app/editor/ags_envelope_dialog.c:221
#: ags/app/editor/ags_move_note_dialog.c:227
#: ags/app/editor/ags_position_automation_cursor_dialog.c:201
#: ags/app/editor/ags_position_notation_cursor_dialog.c:223
#: ags/app/editor/ags_position_wave_cursor_dialog.c:201
#: ags/app/editor/ags_ramp_acceleration_dialog.c:301
#: ags/app/editor/ags_select_acceleration_dialog.c:244
#: ags/app/editor/ags_select_buffer_dialog.c:228
#: ags/app/editor/ags_select_note_dialog.c:270
#: ags/app/export/ags_wave_export_dialog.c:354
msgid "_Apply"
msgstr ""

#: ags/app/ags_connection_editor.c:250 ags/app/ags_machine_editor.c:260
#: ags/app/ags_midi_dialog.c:444 ags/app/ags_plugin_browser.c:220
#: ags/app/ags_preferences.c:225 ags/app/editor/ags_crop_note_dialog.c:235
#: ags/app/editor/ags_envelope_dialog.c:227
#: ags/app/editor/ags_envelope_editor_callbacks.c:51
#: ags/app/editor/ags_machine_selection.c:147
#: ags/app/editor/ags_move_note_dialog.c:228
#: ags/app/editor/ags_pattern_envelope_callbacks.c:1052
#: ags/app/editor/ags_position_automation_cursor_dialog.c:202
#: ags/app/editor/ags_position_notation_cursor_dialog.c:224
#: ags/app/editor/ags_position_wave_cursor_dialog.c:202
#: ags/app/editor/ags_ramp_acceleration_dialog.c:302
#: ags/app/editor/ags_select_acceleration_dialog.c:245
#: ags/app/editor/ags_select_buffer_dialog.c:229
#: ags/app/editor/ags_select_note_dialog.c:271
#: ags/app/export/ags_midi_export_wizard.c:202
#: ags/app/export/ags_wave_export_dialog.c:358
#: ags/app/export/ags_wave_export_dialog_callbacks.c:34
#: ags/app/import/ags_midi_import_wizard.c:196
#: ags/app/machine/ags_audiorec_callbacks.c:67
#: ags/app/machine/ags_drum_callbacks.c:100
#: ags/app/machine/ags_pitch_sampler_callbacks.c:68
msgid "_OK"
msgstr ""

#: ags/app/ags_connection_editor.c:255
#: ags/app/ags_export_soundcard_callbacks.c:406 ags/app/ags_midi_dialog.c:449
#: ags/app/ags_plugin_browser.c:221 ags/app/ags_preferences.c:226
#: ags/app/editor/ags_crop_note_dialog.c:236
#: ags/app/editor/ags_envelope_dialog.c:233
#: ags/app/editor/ags_envelope_editor_callbacks.c:53
#: ags/app/editor/ags_machine_selection.c:148
#: ags/app/editor/ags_move_note_dialog.c:229
#: ags/app/editor/ags_pattern_envelope_callbacks.c:1054
#: ags/app/editor/ags_position_automation_cursor_dialog.c:203
#: ags/app/editor/ags_position_notation_cursor_dialog.c:225
#: ags/app/editor/ags_position_wave_cursor_dialog.c:203
#: ags/app/editor/ags_ramp_acceleration_dialog.c:303
#: ags/app/editor/ags_select_acceleration_dialog.c:246
#: ags/app/editor/ags_select_buffer_dialog.c:230
#: ags/app/editor/ags_select_note_dialog.c:272
#: ags/app/export/ags_midi_export_wizard.c:203
#: ags/app/export/ags_wave_export_dialog.c:362
#: ags/app/export/ags_wave_export_dialog_callbacks.c:33
#: ags/app/import/ags_midi_import_wizard.c:197
#: ags/app/machine/ags_audiorec_callbacks.c:68
#: ags/app/machine/ags_drum_callbacks.c:101
#: ags/app/machine/ags_drum_input_pad_callbacks.c:53
#: ags/app/machine/ags_pitch_sampler_callbacks.c:69
msgid "_Cancel"
msgstr ""

#: ags/app/ags_connection_editor.c:490
msgid "connect output"
msgstr ""

#: ags/app/ags_connection_editor.c:504
msgid "connect input"
msgstr ""

#: ags/app/ags_context_menu.c:128 ags/app/ags_menu_bar.c:125
msgid "_File"
msgstr ""

#: ags/app/ags_context_menu.c:134 ags/app/ags_export_soundcard_callbacks.c:407
#: ags/app/ags_menu_bar.c:131 ags/app/machine/ags_audiorec.c:298
#: ags/app/machine/ags_drum.c:306
#: ags/app/machine/ags_drum_input_pad_callbacks.c:54
#: ags/app/machine/ags_ffplayer.c:363 ags/app/machine/ags_sf2_synth.c:263
#: ags/app/machine/ags_sfz_synth.c:255
msgid "_Open"
msgstr ""

#: ags/app/ags_context_menu.c:137 ags/app/ags_menu_bar.c:134
msgid "_Save"
msgstr ""

#: ags/app/ags_context_menu.c:140 ags/app/ags_menu_bar.c:137
msgid "Save as"
msgstr ""

#: ags/app/ags_context_menu.c:146 ags/app/ags_export_window.c:341
#: ags/app/ags_machine.c:3859 ags/app/ags_menu_bar.c:143
msgid "export"
msgstr ""

#: ags/app/ags_context_menu.c:152 ags/app/ags_menu_bar.c:149
msgid "_Quit"
msgstr ""

#: ags/app/ags_context_menu.c:156 ags/app/ags_menu_bar.c:153
msgid "_Edit"
msgstr ""

#: ags/app/ags_context_menu.c:168 ags/app/ags_menu_bar.c:165
msgid "Add"
msgstr ""

#: ags/app/ags_context_menu.c:174 ags/app/ags_menu_bar.c:171
msgid "Panel"
msgstr ""

#: ags/app/ags_context_menu.c:177 ags/app/ags_menu_bar.c:174
msgid "Mixer"
msgstr ""

#: ags/app/ags_context_menu.c:180 ags/app/ags_menu_bar.c:177
msgid "Spectrometer"
msgstr ""

#: ags/app/ags_context_menu.c:183 ags/app/ags_menu_bar.c:180
msgid "Equalizer"
msgstr ""

#: ags/app/ags_context_menu.c:186 ags/app/ags_menu_bar.c:183
msgid "Drum"
msgstr ""

#: ags/app/ags_context_menu.c:189 ags/app/ags_menu_bar.c:186
msgid "Matrix"
msgstr ""

#: ags/app/ags_context_menu.c:192 ags/app/ags_menu_bar.c:189
msgid "Synth"
msgstr ""

#: ags/app/ags_context_menu.c:195 ags/app/ags_menu_bar.c:192
msgid "FM Synth"
msgstr ""

#: ags/app/ags_context_menu.c:198 ags/app/ags_menu_bar.c:195
msgid "Syncsynth"
msgstr ""

#: ags/app/ags_context_menu.c:201 ags/app/ags_menu_bar.c:198
msgid "FM Syncsynth"
msgstr ""

#: ags/app/ags_context_menu.c:204 ags/app/ags_menu_bar.c:201
msgid "Hybrid Synth"
msgstr ""

#: ags/app/ags_context_menu.c:207 ags/app/ags_menu_bar.c:204
msgid "Hybrid FM Synth"
msgstr ""

#: ags/app/ags_context_menu.c:211 ags/app/ags_menu_bar.c:208
msgid "FPlayer"
msgstr ""

#: ags/app/ags_context_menu.c:214 ags/app/ags_menu_bar.c:211
msgid "SF2 Synth"
msgstr ""

#: ags/app/ags_context_menu.c:218 ags/app/ags_menu_bar.c:215
msgid "Sampler"
msgstr ""

#: ags/app/ags_context_menu.c:221 ags/app/ags_menu_bar.c:218
msgid "SFZ Synth"
msgstr ""

#: ags/app/ags_context_menu.c:224 ags/app/ags_menu_bar.c:221
msgid "Audiorec"
msgstr ""

#: ags/app/ags_context_menu.c:228 ags/app/ags_menu_bar.c:225
msgid "Desk"
msgstr ""

#: ags/app/ags_context_menu.c:233 ags/app/ags_menu_bar.c:230
msgid "Notation"
msgstr ""

#: ags/app/ags_context_menu.c:239 ags/app/ags_menu_bar.c:236
msgid "Automation"
msgstr ""

#: ags/app/ags_context_menu.c:245 ags/app/ags_menu_bar.c:242
msgid "Wave"
msgstr ""

#: ags/app/ags_context_menu.c:251 ags/app/ags_menu_bar.c:248
msgid "Sheet"
msgstr ""

#: ags/app/ags_context_menu.c:260 ags/app/ags_menu_bar.c:257
msgid "Meta-data"
msgstr ""

#: ags/app/ags_context_menu.c:267 ags/app/ags_menu_bar.c:264
#: ags/app/ags_preferences.c:151
msgid "Preferences"
msgstr ""

#: ags/app/ags_context_menu.c:277 ags/app/ags_machine.c:3898
#: ags/app/ags_menu_bar.c:274
msgid "import"
msgstr ""

#: ags/app/ags_context_menu.c:280 ags/app/ags_menu_bar.c:277
msgid "export track"
msgstr ""

#: ags/app/ags_context_menu.c:286 ags/app/ags_menu_bar.c:283
msgid "playback"
msgstr ""

#: ags/app/ags_context_menu.c:292 ags/app/ags_menu_bar.c:289
msgid "_Help"
msgstr ""

#: ags/app/ags_context_menu.c:298 ags/app/ags_menu_bar.c:295
msgid "Online help"
msgstr ""

#: ags/app/ags_context_menu.c:301 ags/app/ags_menu_bar.c:298
msgid "About"
msgstr ""

#: ags/app/ags_dssi_browser.c:152 ags/app/ags_ladspa_browser.c:150
#: ags/app/ags_lv2_browser.c:159 ags/app/machine/ags_audiorec.c:286
msgid "filename: "
msgstr ""

#: ags/app/ags_dssi_browser.c:181 ags/app/ags_ladspa_browser.c:193
#: ags/app/ags_lv2_browser.c:227
msgid "effect: "
msgstr ""

#: ags/app/ags_dssi_browser.c:205 ags/app/ags_ladspa_browser.c:216
msgid "Label: "
msgstr ""

#: ags/app/ags_dssi_browser.c:215 ags/app/ags_ladspa_browser.c:226
msgid "Maker: "
msgstr ""

#: ags/app/ags_dssi_browser.c:225 ags/app/ags_ladspa_browser.c:236
msgid "Copyright: "
msgstr ""

#: ags/app/ags_dssi_browser.c:234 ags/app/ags_ladspa_browser.c:245
msgid "Ports: "
msgstr ""

#: ags/app/ags_dssi_browser_callbacks.c:147
#: ags/app/ags_dssi_browser_callbacks.c:224
#: ags/app/ags_ladspa_browser_callbacks.c:133
#: ags/app/ags_ladspa_browser_callbacks.c:198
#: ags/app/ags_ladspa_browser_callbacks.c:279
msgid "Label"
msgstr ""

#: ags/app/ags_dssi_browser_callbacks.c:156
#: ags/app/ags_dssi_browser_callbacks.c:231
#: ags/app/ags_ladspa_browser_callbacks.c:141
#: ags/app/ags_ladspa_browser_callbacks.c:207
#: ags/app/ags_ladspa_browser_callbacks.c:286
msgid "Maker"
msgstr ""

#: ags/app/ags_dssi_browser_callbacks.c:165
#: ags/app/ags_dssi_browser_callbacks.c:238
#: ags/app/ags_ladspa_browser_callbacks.c:149
#: ags/app/ags_ladspa_browser_callbacks.c:216
#: ags/app/ags_ladspa_browser_callbacks.c:293
msgid "Copyright"
msgstr ""

#: ags/app/ags_effect_line.c:553 ags/app/ags_line.c:579
msgid "group"
msgstr ""

#: ags/app/ags_effect_line.c:1009 ags/app/ags_effect_line.c:1015
#: ags/app/ags_line.c:1100 ags/app/ags_line.c:1106
#: ags/app/ags_notation_editor.c:327
msgid "channel"
msgstr ""

#: ags/app/ags_export_soundcard.c:170 ags/app/ags_sequencer_editor.c:150
#: ags/app/ags_soundcard_editor.c:161
msgid "backend"
msgstr ""

#: ags/app/ags_export_soundcard.c:231 ags/app/ags_input_collection_editor.c:254
#: ags/app/ags_output_collection_editor.c:260
#: ags/app/ags_soundcard_editor.c:227
msgid "soundcard"
msgstr ""

#: ags/app/ags_export_soundcard.c:262
#: ags/app/export/ags_wave_export_dialog.c:210
#: ags/app/machine/ags_audiorec.c:267 ags/app/machine/ags_pitch_sampler.c:275
msgid "file"
msgstr ""

#: ags/app/ags_export_soundcard.c:306
#: ags/app/export/ags_wave_export_dialog.c:227
msgid "open"
msgstr ""

#: ags/app/ags_export_soundcard.c:313
#: ags/app/export/ags_wave_export_dialog.c:312
msgid "output format"
msgstr ""

#: ags/app/ags_export_window.c:152
msgid "Export to audio data"
msgstr ""

#: ags/app/ags_export_window.c:172
msgid "live export"
msgstr ""

#: ags/app/ags_export_window.c:184 ags/app/ags_navigation.c:369
msgid "exclude sequencers"
msgstr ""

#: ags/app/ags_export_window.c:199
msgid "mode"
msgstr ""

#: ags/app/ags_export_window.c:238
msgid "tact"
msgstr ""

#: ags/app/ags_export_window.c:272
msgid "time"
msgstr ""

#: ags/app/ags_generic_preferences.c:145
msgid "autosave thread"
msgstr ""

#: ags/app/ags_generic_preferences.c:159
msgid "segmentation"
msgstr ""

#: ags/app/ags_generic_preferences.c:183
msgid "engine mode"
msgstr ""

#: ags/app/ags_generic_preferences.c:203
msgid "rt-safe"
msgstr ""

#: ags/app/ags_generic_preferences.c:217
msgid "GUI scale factor"
msgstr ""

#: ags/app/ags_input_collection_editor.c:178
#: ags/app/ags_link_collection_editor.c:246
#: ags/app/ags_output_collection_editor.c:178
msgid "first line"
msgstr ""

#: ags/app/ags_input_collection_editor.c:216
#: ags/app/ags_link_collection_editor.c:298
#: ags/app/ags_output_collection_editor.c:219
msgid "count"
msgstr ""

#: ags/app/ags_input_collection_editor.c:290
#: ags/app/ags_output_collection_editor.c:299
#: ags/app/editor/ags_envelope_info.c:216
msgid "audio channel"
msgstr ""

#: ags/app/ags_link_collection_editor.c:185
msgid "link"
msgstr ""

#: ags/app/ags_link_collection_editor.c:272
msgid "first link line"
msgstr ""

#: ags/app/ags_link_editor_callbacks.c:185
msgid "select audio file"
msgstr ""

#: ags/app/ags_link_editor_callbacks.c:200
msgid "audio channel: "
msgstr ""

#: ags/app/ags_lv2_browser.c:248 ags/app/ags_lv2_browser_callbacks.c:205
#: ags/app/ags_lv2_browser_callbacks.c:342
#: ags/app/ags_lv2_browser_callbacks.c:468
msgid "Name"
msgstr ""

#: ags/app/ags_lv2_browser.c:261 ags/app/ags_lv2_browser_callbacks.c:214
#: ags/app/ags_lv2_browser_callbacks.c:352
#: ags/app/ags_lv2_browser_callbacks.c:477
msgid "Homepage"
msgstr ""

#: ags/app/ags_lv2_browser.c:274 ags/app/ags_lv2_browser_callbacks.c:223
#: ags/app/ags_lv2_browser_callbacks.c:362
#: ags/app/ags_lv2_browser_callbacks.c:486
msgid "M-Box"
msgstr ""

#: ags/app/ags_lv2_browser.c:287 ags/app/ags_lv2_browser_callbacks.c:233
#: ags/app/ags_lv2_browser_callbacks.c:373
#: ags/app/ags_lv2_browser_callbacks.c:495
msgid "Ports"
msgstr ""

#: ags/app/ags_machine.c:3142 ags/app/machine/ags_audiorec_callbacks.c:64
#: ags/app/machine/ags_pitch_sampler_callbacks.c:65
msgid "Open audio files"
msgstr ""

#: ags/app/ags_machine.c:3150
msgid "open in new channel"
msgstr ""

#: ags/app/ags_machine.c:3160
msgid "overwrite existing links"
msgstr ""

#: ags/app/ags_machine.c:3669 ags/app/editor/ags_pattern_envelope.c:656
msgid "move up"
msgstr ""

#: ags/app/ags_machine.c:3672 ags/app/editor/ags_pattern_envelope.c:663
msgid "move down"
msgstr ""

#: ags/app/ags_machine.c:3675
msgid "hide"
msgstr ""

#: ags/app/ags_machine.c:3678
msgid "show"
msgstr ""

#: ags/app/ags_machine.c:3681
msgid "destroy"
msgstr ""

#: ags/app/ags_machine.c:3684 ags/app/ags_machine_callbacks.c:396
msgid "rename"
msgstr ""

#: ags/app/ags_machine.c:3687 ags/app/ags_machine_callbacks.c:458
msgid "rename audio"
msgstr ""

#: ags/app/ags_machine.c:3690 ags/app/ags_machine_callbacks.c:539
msgid "reposition audio"
msgstr ""

#: ags/app/ags_machine.c:3693 ags/app/ags_machine_editor.c:203
msgid "properties"
msgstr ""

#: ags/app/ags_machine.c:3696
msgid "sticky controls"
msgstr ""

#: ags/app/ags_machine.c:3762 ags/app/editor/ags_automation_meta.c:590
#: ags/app/editor/ags_notation_meta.c:486
#: ags/app/editor/ags_pattern_envelope.c:225
#: ags/app/machine/ags_drum_input_pad.c:172
msgid "edit"
msgstr ""

#: ags/app/ags_machine.c:3773
msgid "copy pattern"
msgstr ""

#: ags/app/ags_machine.c:3783
msgid "paste pattern"
msgstr ""

#: ags/app/ags_machine.c:3793
msgid "envelope"
msgstr ""

#: ags/app/ags_machine.c:3820
msgid "connection"
msgstr ""

#: ags/app/ags_machine.c:3831
msgid "audio connection"
msgstr ""

#: ags/app/ags_machine.c:3841
msgid "MIDI dialog"
msgstr ""

#: ags/app/ags_machine.c:3870
msgid "MIDI export"
msgstr ""

#: ags/app/ags_machine.c:3880
msgid "Audio export"
msgstr ""

#: ags/app/ags_machine.c:3909
msgid "MIDI import"
msgstr ""

#: ags/app/ags_machine.c:3919
msgid "Audio import"
msgstr ""

#: ags/app/ags_machine_editor.c:239
msgid "link output"
msgstr ""

#: ags/app/ags_machine_editor.c:246
msgid "link input"
msgstr ""

#: ags/app/ags_machine_editor.c:252
msgid "resize channels"
msgstr ""

#: ags/app/ags_midi_dialog.c:180
msgid "MIDI connection"
msgstr ""

#: ags/app/ags_midi_dialog.c:205
msgid "midi channel"
msgstr ""

#: ags/app/ags_midi_dialog.c:248
msgid "audio start mapping"
msgstr ""

#: ags/app/ags_midi_dialog.c:285
msgid "audio end mapping"
msgstr ""

#: ags/app/ags_midi_dialog.c:316
msgid "midi start mapping"
msgstr ""

#: ags/app/ags_midi_dialog.c:353
msgid "midi end mapping"
msgstr ""

#: ags/app/ags_midi_dialog.c:404
msgid "midi device"
msgstr ""

#: ags/app/ags_navigation.c:214
msgid "bpm"
msgstr ""

#: ags/app/ags_navigation.c:283 ags/app/machine/ags_drum.c:329
msgid "loop"
msgstr ""

#: ags/app/ags_navigation.c:335
msgid "loop L"
msgstr ""

#: ags/app/ags_navigation.c:347
msgid "loop R"
msgstr ""

#: ags/app/ags_notation_editor.c:296
msgid "notation"
msgstr ""

#: ags/app/ags_online_help_window.c:129 ags/app/ags_online_help_window.c:272
msgid "online help"
msgstr ""

#: ags/app/ags_online_help_window.c:171
msgid "Place"
msgstr ""

#: ags/app/ags_osc_server_preferences.c:149
msgid "Note: the fields below are applied immediately"
msgstr ""

#: ags/app/ags_osc_server_preferences.c:165
msgid "auto-start OSC server"
msgstr ""

#: ags/app/ags_osc_server_preferences.c:191
msgid "start OSC server"
msgstr ""

#: ags/app/ags_osc_server_preferences.c:197
msgid "stop OSC server"
msgstr ""

#: ags/app/ags_osc_server_preferences.c:204
msgid "listen on any address"
msgstr ""

#: ags/app/ags_osc_server_preferences.c:217
msgid "enable IPv4"
msgstr ""

#: ags/app/ags_osc_server_preferences.c:231
msgid "IPv4 address"
msgstr ""

#: ags/app/ags_osc_server_preferences.c:263
msgid "enable IPv6"
msgstr ""

#: ags/app/ags_osc_server_preferences.c:277
msgid "IPv6 address"
msgstr ""

#: ags/app/ags_osc_server_preferences.c:310
#: ags/app/ags_server_preferences.c:185
msgid "port"
msgstr ""

#: ags/app/ags_osc_server_preferences.c:347
msgid "monitor timeout"
msgstr ""

#: ags/app/ags_pad_editor.c:467
msgid "pad"
msgstr ""

#: ags/app/ags_performance_preferences.c:138
msgid "Auto-sense on stream"
msgstr ""

#: ags/app/ags_performance_preferences.c:145
msgid "Super threaded - audio"
msgstr ""

#: ags/app/ags_performance_preferences.c:152
msgid "Super threaded - channel"
msgstr ""

#: ags/app/ags_performance_preferences.c:166
msgid "thread pool - max unused threads"
msgstr ""

#: ags/app/ags_performance_preferences.c:188
msgid "max precision of threads [Hz]"
msgstr ""

#: ags/app/ags_plugin_browser.c:153
msgid "Plugin browser"
msgstr ""

#: ags/app/ags_plugin_browser.c:169
msgid "Plugin type:"
msgstr ""

#: ags/app/ags_preferences.c:169
msgid "generic"
msgstr ""

#: ags/app/ags_preferences.c:187
msgid "midi"
msgstr ""

#: ags/app/ags_preferences.c:196
msgid "performance"
msgstr ""

#: ags/app/ags_preferences.c:209
msgid "OSC server"
msgstr ""

#: ags/app/ags_preferences.c:220
msgid "server"
msgstr ""

#: ags/app/ags_property_collection_editor_callbacks.c:56
#: ags/app/ags_sequencer_editor.c:250 ags/app/ags_sequencer_editor.c:257
#: ags/app/ags_soundcard_editor.c:282 ags/app/ags_soundcard_editor.c:645
#: ags/app/editor/ags_envelope_editor.c:190
#: ags/app/editor/ags_pattern_envelope.c:677
#: ags/app/editor/ags_select_acceleration_dialog_callbacks.c:408
msgid "_Remove"
msgstr ""

#: ags/app/ags_property_editor.c:118 ags/app/editor/ags_envelope_editor.c:157
#: ags/app/export/ags_machine_collection_entry.c:175
#: ags/app/import/ags_track_collection_mapper.c:221
#: ags/app/machine/ags_ffplayer.c:450 ags/app/machine/ags_ffplayer.c:579
#: ags/app/machine/ags_pitch_sampler.c:345
#: ags/app/machine/ags_pitch_sampler.c:470
msgid "enabled"
msgstr ""

#: ags/app/ags_quit_dialog.c:142
msgid "accept all"
msgstr ""

#: ags/app/ags_quit_dialog.c:150
msgid "Do you want to save before quit?"
msgstr ""

#: ags/app/ags_quit_dialog.c:161
msgid "Yes"
msgstr ""

#: ags/app/ags_quit_dialog.c:165
msgid "No"
msgstr ""

#: ags/app/ags_quit_dialog.c:169
msgid "Cancel"
msgstr ""

#: ags/app/ags_quit_dialog_callbacks.c:51
msgid "Do you want to fast export before quit?"
msgstr ""

#: ags/app/ags_resize_editor.c:142
msgid "audio channels count"
msgstr ""

#: ags/app/ags_resize_editor.c:170
msgid "output pads count"
msgstr ""

#: ags/app/ags_resize_editor.c:198
msgid "input pads count"
msgstr ""

#: ags/app/ags_sequencer_editor.c:197
msgid "MIDI card"
msgstr ""

#: ags/app/ags_sequencer_editor.c:244 ags/app/ags_soundcard_editor.c:276
#: ags/app/editor/ags_envelope_editor.c:184
#: ags/app/editor/ags_pattern_envelope.c:670
#: ags/app/editor/ags_select_acceleration_dialog.c:182
msgid "_Add"
msgstr ""

#: ags/app/ags_server_preferences.c:141
msgid "start server"
msgstr ""

#: ags/app/ags_server_preferences.c:158
msgid "address"
msgstr ""

#: ags/app/ags_server_preferences.c:219
msgid "username"
msgstr ""

#: ags/app/ags_server_preferences.c:253
msgid "password"
msgstr ""

#: ags/app/ags_soundcard_editor.c:292
msgid "capability"
msgstr ""

#: ags/app/ags_soundcard_editor.c:339
msgid "audio channels"
msgstr ""

#: ags/app/ags_soundcard_editor.c:374
msgid "samplerate"
msgstr ""

#: ags/app/ags_soundcard_editor.c:408
msgid "buffer size"
msgstr ""

#: ags/app/ags_soundcard_editor.c:443
msgid "format"
msgstr ""

#: ags/app/ags_soundcard_editor.c:489
msgid "use cache"
msgstr ""

#: ags/app/ags_soundcard_editor.c:507
msgid "cache buffer size"
msgstr ""

#: ags/app/ags_soundcard_editor.c:563
msgid "WASAPI share mode"
msgstr ""

#: ags/app/ags_soundcard_editor.c:602
msgid "WASAPI buffer size"
msgstr ""

#: ags/app/ags_wave_editor.c:263 ags/app/machine/ags_fm_oscillator.c:163
#: ags/app/machine/ags_oscillator.c:159
msgid "wave"
msgstr ""

#: ags/app/ags_wave_window.c:138
msgid "edit wave"
msgstr ""

#: ags/app/ags_window_callbacks.c:131 ags/app/ags_window_callbacks.c:179
msgid "LADSPA"
msgstr ""

#: ags/app/ags_window_callbacks.c:138 ags/app/ags_window_callbacks.c:166
#: ags/app/ags_window_callbacks.c:183 ags/app/ags_window_callbacks.c:202
msgid "DSSI"
msgstr ""

#: ags/app/ags_window_callbacks.c:145 ags/app/ags_window_callbacks.c:170
#: ags/app/ags_window_callbacks.c:187 ags/app/ags_window_callbacks.c:206
msgid "Lv2"
msgstr ""

#: ags/app/ags_window_callbacks.c:152 ags/app/ags_window_callbacks.c:174
#: ags/app/ags_window_callbacks.c:191 ags/app/ags_window_callbacks.c:210
msgid "VST3"
msgstr ""

#: ags/app/ags_gsequencer_application_context.c:3452
#: ags/audio/ags_audio_application_context.c:2167
#: ags/audio/task/ags_apply_sound_config.c:898
#, c-format
msgid "unknown soundcard backend - %s"
msgstr ""

#: ags/app/ags_gsequencer_application_context.c:3462
#: ags/audio/ags_audio_application_context.c:2177
#: ags/audio/task/ags_apply_sound_config.c:908
msgid "unknown soundcard backend - NULL"
msgstr ""

#: ags/app/ags_gsequencer_application_context.c:3698
#: ags/audio/ags_audio_application_context.c:2415
#: ags/audio/task/ags_apply_sound_config.c:1144
#, c-format
msgid "unknown sequencer backend - %s"
msgstr ""

#: ags/app/ags_gsequencer_application_context.c:3708
#: ags/audio/ags_audio_application_context.c:2425
#: ags/audio/task/ags_apply_sound_config.c:1154
msgid "unknown sequencer backend - NULL"
msgstr ""

#: ags/app/editor/ags_automation_meta.c:120
#: ags/app/editor/ags_notation_meta.c:119 ags/app/editor/ags_wave_meta.c:119
msgid "machine type: "
msgstr ""

#: ags/app/editor/ags_automation_meta.c:141
#: ags/app/editor/ags_notation_meta.c:140 ags/app/editor/ags_wave_meta.c:140
msgid "machine name: "
msgstr ""

#: ags/app/editor/ags_automation_meta.c:162
#: ags/app/editor/ags_notation_meta.c:161 ags/app/editor/ags_wave_meta.c:161
msgid "audio channels: "
msgstr ""

#: ags/app/editor/ags_automation_meta.c:183
#: ags/app/editor/ags_notation_meta.c:182 ags/app/editor/ags_wave_meta.c:182
msgid "output pads: "
msgstr ""

#: ags/app/editor/ags_automation_meta.c:204
#: ags/app/editor/ags_notation_meta.c:203 ags/app/editor/ags_wave_meta.c:203
msgid "input pads: "
msgstr ""

#: ags/app/editor/ags_automation_meta.c:225
#: ags/app/editor/ags_notation_meta.c:224 ags/app/editor/ags_wave_meta.c:224
msgid "editor tool: "
msgstr ""

#: ags/app/editor/ags_automation_meta.c:246
#: ags/app/editor/ags_notation_meta.c:245 ags/app/editor/ags_wave_meta.c:245
msgid "active audio channel: "
msgstr ""

#: ags/app/editor/ags_automation_meta.c:268
msgid "active port: "
msgstr ""

#: ags/app/editor/ags_automation_meta.c:290
msgid "focused port: "
msgstr ""

#: ags/app/editor/ags_automation_meta.c:311
msgid "range upper: "
msgstr ""

#: ags/app/editor/ags_automation_meta.c:332
msgid "range lower: "
msgstr ""

#: ags/app/editor/ags_automation_meta.c:353
#: ags/app/editor/ags_notation_meta.c:267 ags/app/editor/ags_wave_meta.c:267
msgid "cursor x-position: "
msgstr ""

#: ags/app/editor/ags_automation_meta.c:374
#: ags/app/editor/ags_notation_meta.c:288
msgid "cursor y-position: "
msgstr ""

#: ags/app/editor/ags_automation_meta.c:395
msgid "current acceleration: "
msgstr ""

#: ags/app/editor/ags_automation_meta.c:588
#: ags/app/editor/ags_notation_meta.c:484 ags/app/editor/ags_wave_meta.c:428
msgid "position"
msgstr ""

#: ags/app/editor/ags_automation_meta.c:592
#: ags/app/editor/ags_notation_meta.c:488
msgid "clear"
msgstr ""

#: ags/app/editor/ags_automation_meta.c:594
#: ags/app/editor/ags_notation_meta.c:490 ags/app/editor/ags_wave_meta.c:430
msgid "select"
msgstr ""

#: ags/app/editor/ags_automation_toolbar.c:127
#: ags/app/editor/ags_notation_toolbar.c:123
#: ags/app/editor/ags_sheet_toolbar.c:109 ags/app/editor/ags_wave_toolbar.c:126
msgid "Position"
msgstr ""

#: ags/app/editor/ags_automation_toolbar.c:140
#: ags/app/editor/ags_notation_toolbar.c:136
msgid "Edit"
msgstr ""

#: ags/app/editor/ags_automation_toolbar.c:155
#: ags/app/editor/ags_notation_toolbar.c:151
msgid "Clear"
msgstr ""

#: ags/app/editor/ags_automation_toolbar.c:168
#: ags/app/editor/ags_notation_toolbar.c:164
#: ags/app/editor/ags_sheet_toolbar.c:181 ags/app/editor/ags_wave_toolbar.c:139
msgid "Select"
msgstr ""

#: ags/app/editor/ags_automation_toolbar.c:181
#: ags/app/editor/ags_notation_toolbar.c:177
#: ags/app/editor/ags_wave_toolbar.c:152
msgid "Copy"
msgstr ""

#: ags/app/editor/ags_automation_toolbar.c:194
#: ags/app/editor/ags_notation_toolbar.c:190
#: ags/app/editor/ags_wave_toolbar.c:165
msgid "Cut"
msgstr ""

#: ags/app/editor/ags_automation_toolbar.c:207
#: ags/app/editor/ags_notation_toolbar.c:203
#: ags/app/editor/ags_wave_toolbar.c:178
msgid "Paste"
msgstr ""

#: ags/app/editor/ags_automation_toolbar.c:241
#: ags/app/editor/ags_notation_toolbar.c:251
#: ags/app/editor/ags_wave_toolbar.c:206
msgid "Tool"
msgstr ""

#: ags/app/editor/ags_automation_toolbar.c:269
#: ags/app/editor/ags_notation_toolbar.c:279
#: ags/app/editor/ags_wave_toolbar.c:235
msgid "Zoom"
msgstr ""

#: ags/app/editor/ags_automation_toolbar.c:295
msgid "Port"
msgstr ""

#: ags/app/editor/ags_automation_toolbar.c:345
#: ags/app/editor/ags_notation_toolbar.c:304
#: ags/app/editor/ags_wave_toolbar.c:260
msgid "Opacity"
msgstr ""

#: ags/app/editor/ags_automation_toolbar.c:1335
#: ags/app/editor/ags_select_acceleration_dialog.c:154
msgid "select accelerations"
msgstr ""

#: ags/app/editor/ags_automation_toolbar.c:1338
#: ags/app/editor/ags_ramp_acceleration_dialog.c:153
msgid "ramp accelerations"
msgstr ""

#: ags/app/editor/ags_automation_toolbar.c:1341
#: ags/app/editor/ags_notation_toolbar.c:538
#: ags/app/editor/ags_wave_toolbar.c:440
msgid "position cursor"
msgstr ""

#: ags/app/editor/ags_automation_toolbar.c:1347
#: ags/app/editor/ags_wave_toolbar.c:446
msgid "enable all lines"
msgstr ""

#: ags/app/editor/ags_automation_toolbar.c:1350
#: ags/app/editor/ags_wave_toolbar.c:449
msgid "disable all lines"
msgstr ""

#: ags/app/editor/ags_crop_note_dialog.c:150
#: ags/app/editor/ags_notation_toolbar.c:532
msgid "crop notes"
msgstr ""

#: ags/app/editor/ags_crop_note_dialog.c:160
#: ags/app/editor/ags_move_note_dialog.c:169
msgid "absolute"
msgstr ""

#: ags/app/editor/ags_crop_note_dialog.c:168
msgid "in-place"
msgstr ""

#: ags/app/editor/ags_crop_note_dialog.c:176
msgid "do resize"
msgstr ""

#: ags/app/editor/ags_crop_note_dialog.c:190
msgid "crop note"
msgstr ""

#: ags/app/editor/ags_crop_note_dialog.c:215
msgid "padding note"
msgstr ""

#: ags/app/editor/ags_envelope_dialog.c:174
msgid "Envelope"
msgstr ""

#: ags/app/editor/ags_envelope_dialog.c:200
msgid "editor"
msgstr ""

#: ags/app/editor/ags_envelope_dialog.c:211
msgid "info"
msgstr ""

#: ags/app/editor/ags_envelope_dialog.c:453 ags/app/machine/ags_drum.c:312
msgid "pattern"
msgstr ""

#: ags/app/editor/ags_envelope_editor.c:167
#: ags/app/editor/ags_pattern_envelope.c:239 ags/app/machine/ags_ffplayer.c:316
#: ags/app/machine/ags_live_lv2_bridge.c:1317
#: ags/app/machine/ags_lv2_bridge.c:1396 ags/app/machine/ags_sf2_synth.c:373
msgid "preset"
msgstr ""

#: ags/app/editor/ags_envelope_editor.c:282
#: ags/app/editor/ags_pattern_envelope.c:453
#: ags/app/machine/ags_fm_oscillator.c:219 ags/app/machine/ags_oscillator.c:215
msgid "attack"
msgstr ""

#: ags/app/editor/ags_envelope_editor.c:324
#: ags/app/editor/ags_pattern_envelope.c:495
msgid "decay"
msgstr ""

#: ags/app/editor/ags_envelope_editor.c:366
#: ags/app/editor/ags_pattern_envelope.c:537
msgid "sustain"
msgstr ""

#: ags/app/editor/ags_envelope_editor.c:408
#: ags/app/editor/ags_pattern_envelope.c:579
msgid "release"
msgstr ""

#: ags/app/editor/ags_envelope_editor.c:450
#: ags/app/editor/ags_pattern_envelope.c:621
msgid "ratio"
msgstr ""

#: ags/app/editor/ags_envelope_editor_callbacks.c:48
#: ags/app/editor/ags_pattern_envelope_callbacks.c:1049
msgid "preset name"
msgstr ""

#: ags/app/editor/ags_envelope_info.c:209
#: ags/app/editor/ags_pattern_envelope.c:232
msgid "plot"
msgstr ""

#: ags/app/editor/ags_envelope_info.c:223
msgid "Note:x0"
msgstr ""

#: ags/app/editor/ags_envelope_info.c:230
msgid "Note:x1"
msgstr ""

#: ags/app/editor/ags_envelope_info.c:237
msgid "Note:y"
msgstr ""

#: ags/app/editor/ags_machine_selection.c:143
msgid "select machines"
msgstr ""

#: ags/app/editor/ags_machine_selector.c:529
msgid "add index"
msgstr ""

#: ags/app/editor/ags_machine_selector.c:532
msgid "remove index"
msgstr ""

#: ags/app/editor/ags_machine_selector.c:535
msgid "link index"
msgstr ""

#: ags/app/editor/ags_machine_selector.c:539
msgid "reverse mapping"
msgstr ""

#: ags/app/editor/ags_machine_selector.c:547
msgid "shift piano"
msgstr ""

#: ags/app/editor/ags_move_note_dialog.c:150
#: ags/app/editor/ags_notation_toolbar.c:529
msgid "move notes"
msgstr ""

#: ags/app/editor/ags_move_note_dialog.c:161
msgid "relative"
msgstr ""

#: ags/app/editor/ags_move_note_dialog.c:183
msgid "move x"
msgstr ""

#: ags/app/editor/ags_move_note_dialog.c:208
msgid "move y"
msgstr ""

#: ags/app/editor/ags_notation_meta.c:309
msgid "current note: "
msgstr ""

#: ags/app/editor/ags_notation_toolbar.c:210
#: ags/app/editor/ags_sheet_toolbar.c:209
msgid "match audio channel"
msgstr ""

#: ags/app/editor/ags_notation_toolbar.c:217
#: ags/app/editor/ags_sheet_toolbar.c:216
msgid "no duplicates"
msgstr ""

#: ags/app/editor/ags_notation_toolbar.c:237
#: ags/app/editor/ags_notation_toolbar.c:239
msgid "Invert"
msgstr ""

#: ags/app/editor/ags_notation_toolbar.c:535
#: ags/app/editor/ags_select_note_dialog.c:150
msgid "select notes"
msgstr ""

#: ags/app/editor/ags_notation_toolbar.c:544
msgid "enable all audio channels"
msgstr ""

#: ags/app/editor/ags_notation_toolbar.c:547
msgid "disable all audio channels"
msgstr ""

#: ags/app/editor/ags_pattern_envelope.c:246
#: ags/app/editor/ags_pattern_envelope.c:307
msgid "audio channel start"
msgstr ""

#: ags/app/editor/ags_pattern_envelope.c:253
#: ags/app/editor/ags_pattern_envelope.c:330
msgid "audio channel end"
msgstr ""

#: ags/app/editor/ags_pattern_envelope.c:260
#: ags/app/editor/ags_pattern_envelope.c:353
msgid "pad start"
msgstr ""

#: ags/app/editor/ags_pattern_envelope.c:267
#: ags/app/editor/ags_pattern_envelope.c:376
msgid "pad end"
msgstr ""

#: ags/app/editor/ags_pattern_envelope.c:274
#: ags/app/editor/ags_pattern_envelope.c:399
msgid "x start"
msgstr ""

#: ags/app/editor/ags_pattern_envelope.c:281
#: ags/app/editor/ags_pattern_envelope.c:422
msgid "x end"
msgstr ""

#: ags/app/editor/ags_position_automation_cursor_dialog.c:156
msgid "position automation cursor"
msgstr ""

#: ags/app/editor/ags_position_automation_cursor_dialog.c:166
#: ags/app/editor/ags_position_notation_cursor_dialog.c:163
#: ags/app/editor/ags_position_wave_cursor_dialog.c:166
msgid "set focus"
msgstr ""

#: ags/app/editor/ags_position_automation_cursor_dialog.c:182
#: ags/app/editor/ags_position_notation_cursor_dialog.c:179
#: ags/app/editor/ags_position_wave_cursor_dialog.c:182
msgid "position x"
msgstr ""

#: ags/app/editor/ags_position_notation_cursor_dialog.c:153
msgid "position notation cursor"
msgstr ""

#: ags/app/editor/ags_position_notation_cursor_dialog.c:204
msgid "position y"
msgstr ""

#: ags/app/editor/ags_position_wave_cursor_dialog.c:156
msgid "position wave cursor"
msgstr ""

#: ags/app/editor/ags_ramp_acceleration_dialog.c:178
msgid "ramp x0"
msgstr ""

#: ags/app/editor/ags_ramp_acceleration_dialog.c:205
msgid "ramp y0"
msgstr ""

#: ags/app/editor/ags_ramp_acceleration_dialog.c:230
msgid "ramp x1"
msgstr ""

#: ags/app/editor/ags_ramp_acceleration_dialog.c:257
msgid "ramp y1"
msgstr ""

#: ags/app/editor/ags_ramp_acceleration_dialog.c:282
msgid "ramp step count"
msgstr ""

#: ags/app/editor/ags_select_acceleration_dialog.c:165
#: ags/app/editor/ags_select_buffer_dialog.c:164
#: ags/app/editor/ags_select_note_dialog.c:160
msgid "copy selection"
msgstr ""

#: ags/app/editor/ags_select_acceleration_dialog.c:196
#: ags/app/editor/ags_select_buffer_dialog.c:180
#: ags/app/editor/ags_select_note_dialog.c:176
msgid "select x0"
msgstr ""

#: ags/app/editor/ags_select_acceleration_dialog.c:223
#: ags/app/editor/ags_select_buffer_dialog.c:207
#: ags/app/editor/ags_select_note_dialog.c:226
msgid "select x1"
msgstr ""

#: ags/app/editor/ags_select_buffer_dialog.c:153
msgid "select buffers"
msgstr ""

#: ags/app/editor/ags_select_note_dialog.c:201
msgid "select y0"
msgstr ""

#: ags/app/editor/ags_select_note_dialog.c:251
msgid "select y1"
msgstr ""

#: ags/app/editor/ags_sheet_toolbar.c:124
msgid "1/1"
msgstr ""

#: ags/app/editor/ags_sheet_toolbar.c:131
msgid "1/2"
msgstr ""

#: ags/app/editor/ags_sheet_toolbar.c:138
msgid "1/4"
msgstr ""

#: ags/app/editor/ags_sheet_toolbar.c:145
msgid "1/8"
msgstr ""

#: ags/app/editor/ags_sheet_toolbar.c:152
msgid "1/16"
msgstr ""

#: ags/app/editor/ags_sheet_toolbar.c:159
msgid "1/32"
msgstr ""

#: ags/app/editor/ags_wave_toolbar.c:437
msgid "select audio data"
msgstr ""

#: ags/app/export/ags_machine_collection_entry.c:209
#: ags/app/import/ags_track_collection_mapper.c:259
msgid "sequence: "
msgstr ""

#: ags/app/export/ags_midi_export_wizard.c:200
#: ags/app/import/ags_midi_import_wizard.c:194
msgid "_Back"
msgstr ""

#: ags/app/export/ags_midi_export_wizard.c:201
#: ags/app/import/ags_midi_import_wizard.c:195
msgid "_Forward"
msgstr ""

#: ags/app/export/ags_wave_export_dialog.c:197
msgid "Audio fast export"
msgstr ""

#: ags/app/export/ags_wave_export_dialog.c:241
msgid "start tact"
msgstr ""

#: ags/app/export/ags_wave_export_dialog.c:268
msgid "end tact"
msgstr ""

#: ags/app/import/ags_track_collection_mapper.c:249
msgid "instrument: "
msgstr ""

#: ags/app/import/ags_track_collection_mapper.c:361
#: ags/app/machine/ags_ffplayer.c:331
msgid "instrument"
msgstr ""

#: ags/app/import/ags_track_collection_mapper.c:394
msgid "sequence"
msgstr ""

#: ags/app/machine/ags_desk.c:213
msgid "left"
msgstr ""

#: ags/app/machine/ags_desk.c:228
msgid "right"
msgstr ""

#: ags/app/machine/ags_desk_pad.c:190
msgid "grab"
msgstr ""

#: ags/app/machine/ags_desk_pad.c:267
msgid "filename"
msgstr ""

#: ags/app/machine/ags_desk_pad.c:276
msgid "selected"
msgstr ""

#: ags/app/machine/ags_drum.c:289
msgid "kit"
msgstr ""

#: ags/app/machine/ags_drum.c:301
msgid "default"
msgstr ""

#: ags/app/machine/ags_drum.c:336
msgid "run"
msgstr ""

#: ags/app/machine/ags_drum.c:401 ags/app/machine/ags_fm_oscillator.c:230
#: ags/app/machine/ags_oscillator.c:228
msgid "length"
msgstr ""

#: ags/app/machine/ags_drum_input_pad_callbacks.c:50
msgid "Open File"
msgstr ""

#: ags/app/machine/ags_drum_input_pad_callbacks.c:69
msgid "channel: "
msgstr ""

#: ags/app/machine/ags_dssi_bridge.c:307
#: ags/app/machine/ags_live_dssi_bridge.c:310
#: ags/app/machine/ags_live_lv2_bridge.c:1237
#: ags/app/machine/ags_lv2_bridge.c:1316 ags/app/machine/ags_sf2_synth.c:366
msgid "program"
msgstr ""

#: ags/app/machine/ags_equalizer10.c:192
msgid "28Hz"
msgstr ""

#: ags/app/machine/ags_equalizer10.c:219
msgid "56Hz"
msgstr ""

#: ags/app/machine/ags_equalizer10.c:246
msgid "112Hz"
msgstr ""

#: ags/app/machine/ags_equalizer10.c:273
msgid "224Hz"
msgstr ""

#: ags/app/machine/ags_equalizer10.c:300
msgid "448Hz"
msgstr ""

#: ags/app/machine/ags_equalizer10.c:327
msgid "896Hz"
msgstr ""

#: ags/app/machine/ags_equalizer10.c:354
msgid "1792Hz"
msgstr ""

#: ags/app/machine/ags_equalizer10.c:381
msgid "3584Hz"
msgstr ""

#: ags/app/machine/ags_equalizer10.c:408
msgid "7168Hz"
msgstr ""

#: ags/app/machine/ags_equalizer10.c:435
msgid "14336Hz"
msgstr ""

#: ags/app/machine/ags_equalizer10.c:462
msgid "pressure"
msgstr ""

#: ags/app/machine/ags_ffplayer.c:433 ags/app/machine/ags_pitch_sampler.c:334
msgid "synth generator"
msgstr ""

#: ags/app/machine/ags_ffplayer.c:464 ags/app/machine/ags_pitch_sampler.c:359
msgid "pitch"
msgstr ""

#: ags/app/machine/ags_ffplayer.c:506 ags/app/machine/ags_fm_syncsynth.c:313
#: ags/app/machine/ags_fm_synth.c:210 ags/app/machine/ags_pitch_sampler.c:401
#: ags/app/machine/ags_syncsynth.c:317 ags/app/machine/ags_synth.c:213
msgid "lower"
msgstr ""

#: ags/app/machine/ags_ffplayer.c:532 ags/app/machine/ags_pitch_sampler.c:427
msgid "key count"
msgstr ""

#: ags/app/machine/ags_ffplayer.c:549 ags/app/machine/ags_fm_syncsynth.c:298
#: ags/app/machine/ags_fm_synth.c:198 ags/app/machine/ags_pitch_sampler.c:443
#: ags/app/machine/ags_syncsynth.c:302 ags/app/machine/ags_synth.c:198
msgid "update"
msgstr ""

#: ags/app/machine/ags_ffplayer.c:562 ags/app/machine/ags_pitch_sampler.c:453
msgid "aliase"
msgstr ""

#: ags/app/machine/ags_ffplayer.c:667 ags/app/machine/ags_fm_oscillator.c:265
#: ags/app/machine/ags_fm_syncsynth.c:405 ags/app/machine/ags_matrix.c:348
#: ags/app/machine/ags_oscillator.c:269 ags/app/machine/ags_pitch_sampler.c:558
#: ags/app/machine/ags_syncsynth.c:409
msgid "volume"
msgstr ""

#: ags/app/machine/ags_fm_oscillator.c:196
#: ags/app/machine/ags_fm_oscillator.c:350 ags/app/machine/ags_oscillator.c:192
msgid "sawtooth"
msgstr ""

#: ags/app/machine/ags_fm_oscillator.c:201
#: ags/app/machine/ags_fm_oscillator.c:355 ags/app/machine/ags_oscillator.c:197
msgid "square"
msgstr ""

#: ags/app/machine/ags_fm_oscillator.c:206
#: ags/app/machine/ags_fm_oscillator.c:360 ags/app/machine/ags_oscillator.c:202
msgid "triangle"
msgstr ""

#: ags/app/machine/ags_fm_oscillator.c:211
#: ags/app/machine/ags_fm_oscillator.c:365 ags/app/machine/ags_oscillator.c:207
msgid "impulse"
msgstr ""

#: ags/app/machine/ags_fm_oscillator.c:241 ags/app/machine/ags_oscillator.c:241
msgid "phase"
msgstr ""

#: ags/app/machine/ags_fm_oscillator.c:252 ags/app/machine/ags_oscillator.c:254
#: ags/app/machine/ags_pitch_sampler_file.c:171
msgid "frequency"
msgstr ""

#: ags/app/machine/ags_fm_oscillator.c:278 ags/app/machine/ags_oscillator.c:283
msgid "sync"
msgstr ""

#: ags/app/machine/ags_fm_oscillator.c:317
msgid "LFO wave"
msgstr ""

#: ags/app/machine/ags_fm_oscillator.c:373
msgid "LFO frequency"
msgstr ""

#: ags/app/machine/ags_fm_oscillator.c:386
#: ags/app/machine/ags_pitch_sampler.c:673
msgid "LFO depth"
msgstr ""

#: ags/app/machine/ags_fm_oscillator.c:399
#: ags/app/machine/ags_pitch_sampler.c:702
msgid "LFO tuning"
msgstr ""

#: ags/app/machine/ags_fm_syncsynth.c:292 ags/app/machine/ags_fm_synth.c:192
#: ags/app/machine/ags_syncsynth.c:296 ags/app/machine/ags_synth.c:192
msgid "auto update"
msgstr ""

#: ags/app/machine/ags_fm_syncsynth.c:346
#: ags/app/machine/ags_pitch_sampler_file.c:233
#: ags/app/machine/ags_syncsynth.c:350
msgid "loop start"
msgstr ""

#: ags/app/machine/ags_fm_syncsynth.c:376
#: ags/app/machine/ags_pitch_sampler_file.c:264
#: ags/app/machine/ags_syncsynth.c:380
msgid "loop end"
msgstr ""

#: ags/app/machine/ags_live_lv2_bridge.c:456
#: ags/app/machine/ags_lv2_bridge.c:435
msgid "show GUI"
msgstr ""

#: ags/app/machine/ags_pitch_sampler.c:605
msgid "enable LFO"
msgstr ""

#: ags/app/machine/ags_pitch_sampler.c:617
msgid "LFO freq"
msgstr ""

#: ags/app/machine/ags_pitch_sampler.c:646
msgid "LFO phase"
msgstr ""

#: ags/app/machine/ags_pitch_sampler_file.c:202
msgid "base key"
msgstr ""

#: ags/app/machine/ags_sf2_synth.c:326
msgid "bank"
msgstr ""

#: ags/app/machine/ags_sf2_synth.c:402 ags/app/machine/ags_sfz_synth.c:349
msgid "WAV 1 - octave"
msgstr ""

#: ags/app/machine/ags_sf2_synth.c:438 ags/app/machine/ags_sfz_synth.c:385
msgid "WAV 1 - key"
msgstr ""

#: ags/app/machine/ags_sf2_synth.c:473 ags/app/machine/ags_sfz_synth.c:420
msgid "WAV 1 - volume"
msgstr ""

#: ags/app/machine/ags_sf2_synth.c:514 ags/app/machine/ags_sfz_synth.c:461
msgid "chorus input volume"
msgstr ""

#: ags/app/machine/ags_sf2_synth.c:548 ags/app/machine/ags_sfz_synth.c:495
msgid "chorus output volume"
msgstr ""

#: ags/app/machine/ags_sf2_synth.c:582 ags/app/machine/ags_sfz_synth.c:529
msgid "chorus LFO"
msgstr ""

#: ags/app/machine/ags_sf2_synth.c:612 ags/app/machine/ags_sfz_synth.c:559
msgid "chorus LFO frequency"
msgstr ""

#: ags/app/machine/ags_sf2_synth.c:627 ags/app/machine/ags_sfz_synth.c:574
msgid "chorus depth"
msgstr ""

#: ags/app/machine/ags_sf2_synth.c:661 ags/app/machine/ags_sfz_synth.c:608
msgid "chorus mix"
msgstr ""

#: ags/app/machine/ags_sf2_synth.c:695 ags/app/machine/ags_sfz_synth.c:642
msgid "chorus delay"
msgstr ""

#: ags/app/machine/ags_sfz_synth.c:312
msgid "opcode"
msgstr ""

#: ags/app/machine/ags_sfz_synth.c:321
msgid "value"
msgstr ""

#: ags/audio/osc/ags_osc_response.c:167
msgid "assigned OSC message"
msgstr ""

#: ags/audio/osc/ags_osc_response.c:168
msgid "The assigned OSC message"
msgstr ""

#: ags/audio/osc/controller/ags_osc_controller.c:117
msgid "assigned osc server"
msgstr ""

#: ags/audio/osc/controller/ags_osc_controller.c:118
msgid "The assigned osc server"
msgstr ""

#: ags/audio/osc/xmlrpc/ags_osc_xmlrpc_controller.c:182
msgid "assigned OSC XMLRPC server"
msgstr ""

#: ags/audio/osc/xmlrpc/ags_osc_xmlrpc_controller.c:183
msgid "The assigned OSC XMLRPC server"
msgstr ""

#: ags/server/ags_registry.c:152 ags/server/controller/ags_controller.c:116
msgid "assigned server"
msgstr ""

#: ags/server/ags_registry.c:153 ags/server/controller/ags_controller.c:117
msgid "The assigned server"
msgstr ""

#: ags/server/security/ags_security_context.c:144
msgid "certificates as string"
msgstr ""

#: ags/server/security/ags_security_context.c:145
msgid "The certificates as string"
msgstr ""
